The `Makefile` should respect a `PREFIX` passed on the commandline so git-annex can be installed in (say) `$HOME`.

Simple patch:

[[!format diff """
diff --git a/Makefile b/Makefile
index b8995b2..5b1a6d4 100644
--- a/Makefile
+++ b/Makefile
@@ -3,7 +3,7 @@ all=git-annex $(mans) docs

 GHC?=ghc
 GHCMAKE=$(GHC) $(GHCFLAGS) --make
-PREFIX=/usr
+PREFIX?=/usr
 CABAL?=cabal # set to "./Setup" if you lack a cabal program

 # Am I typing :make in vim? Do a fast build.
"""]]

--[[anarcat]]

> [[done]] --[[Joey]]

> > [[thanks]]! ;) --[[anarcat]]
